How to install gnokii-smsd on Debian 9 (Stretch)